'use strict';

var index = require('./animation/index.js');
var exit = require('./animation/exit.js');

const animations = {
    animation: {
        Feature: index.AnimationFeature,
    },
    exit: {
        Feature: exit.ExitAnimationFeature,
    },
};

exports.animations = animations;
